View Issue Details

IDProjectCategoryView StatusLast Update
0004784Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.2Fixed in Version0.2 
Summary0004784: rewrite coin selection to cover fees if merchant doesn't cover them
DescriptionThe current implementation of coin selection fails if the merchant can't cover the fees, even if we have enough coins in the wallet to cover it ourselves.

We should have test cases for this ...
TagsNo tags attached.

Activities

Florian Dold

2016-11-14 02:52

manager   ~0011484

Fixed in fdf4b14

Issue History

Date Modified Username Field Change
2016-11-14 02:16 Florian Dold New Issue
2016-11-14 02:16 Florian Dold Status new => assigned
2016-11-14 02:16 Florian Dold Assigned To => Florian Dold
2016-11-14 02:17 Florian Dold Target Version => 0.2
2016-11-14 02:52 Florian Dold Note Added: 0011484
2016-11-14 03:05 Florian Dold Status assigned => resolved
2016-11-14 03:05 Florian Dold Resolution open => fixed
2016-11-15 16:03 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed